﻿@charset "UTF-8";

/* COMMON */


body, div, form {
	margin: 0px;
}
div, td, select {
	font-family: "メイリオ","Meiryo","ヒラギノ角ゴ Pro W3",
 "Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック", "MS P Gothic","Osaka",
 Arial, Helvetica, Monospace;
	font-size: 11px;
	color: #5E5E5E;
	letter-spacing: 0px;
}

.col_f {
	padding: 3px 2px 3px 6px;
	line-height: 16px;
	word-wrap: break-word;
	word-break: break-all;
}

td {
	background-color: #E6E6E6;
	margin: 1px;
	color: #000000;
	border-right: 1px solid white;
	line-height: 15px;
}

th {
	background-color: #E6E6E6;
	color: #000000;
	text-align: center;
	font-weight: normal;
	letter-spacing: 2px;
	border-right: 1px solid white;
	line-height: 15px;
}
ul {
	margin: 0px;
	padding: 0px;
}
li {
	list-style: none;
}
table {
	width: 100%;
	border: 0;
}
img {
	border: 0;
}

/* COMMON Class */

.body_base {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
}

#head_logo {
	height: 21px;
	width: 218px;
	margin-top: 21px;
	margin-left: 14px;
	margin-bottom: 21px;
}
#head_navi {
	background-image: url(../images/head_navi_bg.jpg);
	background-repeat: repeat-x;
	height: 30px;
	padding-top: 10px;
}
#page_footer {

}
#page_footer .str_s {
	margin-top: 20px;
}
#page_footer img {
	margin-top: 20px;
	margin-bottom: 16px;
}


.strR {
	text-align: right;
}
.strC {
	font-size: 14px;
	text-align: center;
}
.strL {
	text-align: left;
}
.str_black {
	color: #000000;
}
.str_gray {
	color: #333;
}
.str_red {
	color: #C1272D;
}
.str_s {
	font-size: 10px;
	letter-spacing: 0px;
}
.str_s2 {
	font-size: 12px;
	letter-spacing: 0px;
}
.ico_navi {
	margin-top: 4px;
	margin-right: 12px;
	margin-bottom: 3px;
}
.step_navi {
	background-image: url(../images/step_navi_bg.jpg);
	background-repeat: repeat-x;
	height: 31px;
	margin-bottom: 8px;
	clear: both;
}
.bar_gs {
	background-image: url(../images/bar_bg.jpg);
	background-repeat: repeat-x;
	height: 8px;
}
.foot_navi {
	margin-top: 4px;
	margin-bottom: 0px;
	border-top: 1px solid #E6E6E6;
	border-bottom: 1px solid #E6E6E6;
	padding: 2px 12px 2px 0;
}
.ico_navi img, .foot_navi img {
	margin-left: 16px;
}
.str_lead {
	font-size: 12px;
	line-height: 20px;
}
.str_title {
	font-size: 14px;
	font-weight: bold;
	margin-top: 4px;
	margin-bottom: -2px;
}
.floatL {
	float: left;
}
.floatR {
	float: right;
}
.clear {
	clear: both;
}
.padding10 {
	padding-top: 2px;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 10px;
}
.margin_add1 {
	margin-bottom: 16px;
}
.margin_add2 {
	padding-bottom: 28px;
}
.margin_bottom8 {
	margin-bottom: 16px;
}
.hidden_layer {
	display: none;
}


/* Page1 */

#para1 {
	width: 650px;
	margin-top: 0;
	margin-right: auto;
	margin-left: auto;
	padding-bottom: 5px;
}
.index_image_area {
	padding: 10px;
	border: 1px solid #CCC;
	padding-bottom: 8px;
	padding-right: 0px;
}
.index_image_area .str_sub {
	font-size: 12px;
	height: 32px;
	margin-top: 6px;
	padding: 0;
	letter-spacing: 1px;
}
.img_center {
	margin-right: 9px;
	margin-left: 9px;
}




.title_sub {
	margin-top: 24px;
	margin-bottom: 4px;
}
.title_sub div {
	font-size: 12px;
	line-height: 16px;
}
.add_type {
	padding: 8px;
	width: 160px;
	background-color: #E6E6E6;
	border: 2px solid #999;
}
.add_type .str_s {
	padding-left: 16px;
}

.title_sub img {
	padding-bottom: 3px;
}

.title_sub .ico_mobile {
	margin-right: 8px;
	margin-left: 2px;
}


#type_select_base {
	padding-top: 5px;
	padding-bottom: 12px;

}
#para1 .caution_box {
	margin-top: 10px;
}
.title_sub .caution_box {
	margin-top: 8px;
	margin-bottom: 8px;
}
.title_sub .caution_box, #para1 .caution_box {
	font-size: 11px;
	letter-spacing: 0px;
	line-height: 16px;

}
.mova_caution_box {
	font-size: 12px;
	color: #990000;
	margin-top: 10px;
	margin-left: 40px;
	margin-bottom: 10px;
}

.type_inner_base {
	width: 770px;

}
.type_base {
	margin-top: 10px;
	margin-right: 7px;
	margin-left: 7px;
	margin-bottom: 0px;
	padding-bottom: 2px;
	border-bottom: 1px solid #E6E6E6;

}
.type_name_str {
	font-weight: bold;
	width: 115px;
}
.inner_base {
	padding-bottom: 20px;
}
.inner_base_iframe {

}

/* Page1 AJAX */

.bubbleInfo, .nonbubbleInfo{
	position: relative;
	height: 105px;
	margin-bottom: 6px;
	margin-top: 0px !important;

}

.popup {
	position: absolute;
	display: none;

}
.list_img {
	width: 154px;
	overflow: hidden;
	height: 105px;

}

.bubbleInfo img, .nonbubbleInfo img {
	margin-bottom: 6px;
	margin-left: 6px;
	overflow: hidden;
}
.bubbleInfo img, .nonbubbleInfo img {

}

.list_img img:hover {
	overflow: hidden;

}


a.thickbox {
	margin: 0px;
	padding: 0px;
}

.ico_label {
	margin-top: 6px;
	margin-bottom: -6px;
	margin-right: 3px;
}
.inner_base strong, inner_base_iframe strong {
	color: #000000;
	letter-spacing: 1px;
	font-size: 13px;
}
.caution_box strong {
	color: #4C4C4C;
	letter-spacing: 0px;
}

.margin_add1 .str_s {
	margin-left: 6px;
}
.inner_base label input {
	margin-top: 3px;
	margin-bottom: -3px;
}

.inner_base label {
	font-weight: bold;
	letter-spacing: 0px;
}

/* Page2 */

.inner_base select {
	width: 360px;

}
.bg_blue {
	background-color: #F0F5FF;
	border-bottom: 1px solid #0200C4;
	border-top: 1px solid #0200C4;
	padding: 6px 20px 10px 20px;
	margin-bottom: 10px;
	margin-top: 20px;
}

.bg_blue2 {
	background-color: #F0F5FF;
	border-bottom: 1px solid #0200C4;
	border-top: 1px solid #0200C4;
	padding: 6px 20px 10px 20px;
	margin-bottom: 10px;
	margin-top: 20px;
}

.inner_base_iframe .bg_red {
	padding: 6px 20px 10px 20px;
	border: 1px solid #C1272D;
}
#ico_arrow_mova {
	padding-left: 242px;
	margin-top: -10px;
	margin-bottom: 10px;
	display: none;
}

.btn_submit {
	padding-top: 28px;
	background-image: url(../images/button_submit.jpg);
	background-repeat: no-repeat;
	background-position: center 28px;
	height: 36px;
}



.bg_gray {
	background-color: #E6E6E6;
	padding: 5px;
	margin-top: 20px;
	margin-bottom: 20px;
}


.bg_white {
	margin-top: 10px;
	padding-top: 6px;
	padding-bottom: 6px;
	border-bottom: 1px solid #B2B2B2;
	border-top: 1px solid #B2B2B2;
	height: 84px;
}
#result_box {
	height: 608px;
	width: 820px;
	border-bottom: 5px solid #F7931E;
	border-top: 5px solid #F7931E;
}


.caution_box .str_lead {
	font-size: 12px;
	line-height: 18px;
	color: #666;
	padding-bottom: 12px;
}


.caution_box .title_label {
	margin-left: -10px;
	margin-bottom: 6px;
}
.box_title {
	margin-bottom: 4px;
	margin-top: 2px;
}
.border_black {
	padding-top: 6px;
	padding-bottom: 10px;
	border-top: 1px solid #000;
	border-bottom: 1px  solid #000;
}



.li_indigo {
	background-image: url(../images/title_li_indigo.jpg);
	background-repeat: no-repeat;
	height: 26px;
	padding-left: 24px;
	padding-top: 0px;
	font-weight: bold;
	font-size: 15px;
	color: #000;
	background-position: 0px 4px;
	margin-top: 10px;
}
.select_label {
	height: 14px;
	padding-bottom: 10px;
	margin-bottom: 6px;
}

/* Table class */

.op1_a {
	word-wrap: break-word;
	word-break: break-all;
	width: 500px;
	padding: 3px 6px;
}
.op1_b {
	word-wrap: break-word;
	word-break: break-all;
	width: 556px;
	padding: 3px 6px;
}



#tbl_op1 {
	word-wrap: break-word;
	word-break: break-all;
	width: 520px;
	padding: 3px 6px;
}
.li_indigo .floatR img {
	padding-top: 6px;
	padding-right: 4px;
}

.default {
	border-collapse: separate;
	border-spacing: 2px 1px;
	margin-bottom: 4px;
}

.bg_dark {
	background-color: #D9D9D9;
}
.bg_none {
	background-color: #FFFFFF;
}

.col_a {
	width: 139px;
	table-layout:fixed;
	padding: 0px;
	background-color: #FFFFFF;
	padding-top: 0px;
	margin-left: 0px;
	vertical-align: top;
}

.col_a div {
	background-color: #FFFFFF;
	color: #000;
}
.col_a .title {
	font-size: 12px;
	line-height: 12px;
}
.col_a .sub_str {
	font-size: 10px;
	line-height: 11px;
}
.col_a .bt_img {
	margin-top: 2px;

}


.ad1 {
	padding-right: 0px;
	padding-left: 8px;
	overflow: hidden;
	padding-top: 8px;
	border-top: 2px solid #DEDEDE;
}
.ad2 {
	padding-right: 0px;
	padding-left: 8px;
	overflow: hidden;
	padding-top: 20px;
	border-top: 2px solid #DEDEDE;
}
.ad3 {
	padding-right: 0px;
	padding-left: 8px;
	overflow: hidden;
	padding-top: 20px;
	border-top: 2px solid #DEDEDE;
}
.sb1 {
	padding-right: 0px;
	padding-left: 8px;
	overflow: hidden;
	padding-top: 8px;
	border-top: 2px solid #DEDEDE;
}
.sb2 {
	padding-right: 0px;
	padding-left: 8px;
	overflow: hidden;
	padding-top: 20px;
	border-top: 2px solid #DEDEDE;
}
.sb3 {
	padding-right: 0px;
	padding-left: 8px;
	overflow: hidden;
	padding-top: 20px;
	border-top: 2px solid #DEDEDE;
}
.sb4 {
	padding-right: 0px;
	padding-left: 8px;
	overflow: hidden;
	padding-top: 20px;
	border-top: 2px solid #DEDEDE;
}
.sb5 {
	padding-right: 0px;
	padding-left: 8px;
	overflow: hidden;
	padding-top: 20px;
	border-top: 2px solid #DEDEDE;
}

.btn_sbshop {
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: -2px;
}
.sb1 .btn_sbshop img {
	margin-top: 16px;
}
.sb3 .btn_sbshop img {
	margin-top: 0px;
}

.col_a .floatL {
	width: 75px;
}

.col_a .floatR {
	width: 50px;
}
.col_a .floatR img {
	margin-left: -5px;
	overflow: hidden;
}


.col_b {
	width: 138px;
	padding: 2px 2px 2px 6px;
}
.col_bx {
	width: 130px;
	padding: 2px 2px 2px 14px;
}
.not_exists {
	color: #CC0000;
	padding-top: 30px;
	padding-bottom: 20px;
	font-size: 12px;
	letter-spacing: 1px;
}

.col_c {
	width: 73px;
	padding: 1px;
}
.col_d {
	width: 73px;
	padding: 1px;
}
.col_e {
	width: 73px;
	padding: 1px;
}

.col_f img, .op2_e img {
	margin-bottom: -3px;
	margin-top: 3px;
	margin-right: 3px;
}
.bg_sb_dark img {
	vertical-align: bottom;
}

.col_b img,.col_bx img {
	margin-right: 1px;
	vertical-align: middle;
}


.bg_sb_light {
	background-color: #E6DDD1;
}
.bg_sb_dark {
	background-color: #DBCDBC;
}
#tbl_op2 {
	margin-top: 10px;
}
.op2_a {
	width: 208px;
	padding: 3px 6px;
}

.op2_b {
	width: 556px;
	padding: 3px 6px;
}
.op2_e {
	padding: 3px 6px;
}


/* Page2 AJAX */
.over_disabled_mask {
	background-color: #FFF;
	width: 880px;
	position: absolute;
	z-index: 10000;
	filter:alpha(opacity=80);
	-moz-opacity: 0.80;
	opacity: 0.80;
}


.step1 {
	height: 26px;
}
.step2 {
	height: 28px;
}
.step3 {
	height: 22px;
}
.step4 {
	height: 0px;
	margin-top: -7px;
}
.disable_button {
	display:none;

}
.bg_indigo {
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #4540C5;
	letter-spacing: 1px;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 8px;
	margin-bottom: 10px;
}
.maker_list_flex {
	margin-top: 10px;
	padding-top: 2px;
	padding-bottom: 8px;
	margin-bottom: 10px;
}

.maker_list_flex ol {
	list-style-type: none;
	float: left;
	margin: 6px 40px 0 0;
	padding: 0px;
	font-size: 12px;
	font-weight: bold;
}
.maker_list_fixed {
	margin-top: 10px;
	padding-top: 6px;
	padding-bottom: 4px;
	border-top: 1px solid #B2B2B2;

}
.maker_list_fixed  li {
	float: left;
	white-space: nowrap;
	display: block;
	margin-bottom: 0.6em;
	margin-top: -1px;
	margin-right: 2em;
}
.maker_list_fixed input {
	margin-bottom: -3px;
	margin-top: 3px;
}
.maker_list_fixed li label {
	white-space: nowrap;
	display: block;
	margin-top: -1px;
}



#sub_red1 {
	width: 880px;
	overflow-x: hidden;
	overflow-y: auto;
	height: 270px;
}
#sub_blue1 {
	width: 880px;
	overflow-x: hidden;
	overflow-y: auto;
	height: 170px;
	margin-top: 0px;
	margin-bottom: 0px;
}
#sub_blue2 {
	width: 840px;
	overflow-x: hidden;
	overflow-y: auto;
	margin-bottom: -10px;
	display: none;
	margin-top: -1px;
}

#sub_red2 {
	width: 880px;
	overflow-x: hidden;
	overflow-y: auto;
	height: 340px;
}
.errors  {
	padding-top: 40px;
	padding-right: 70px;
	padding-bottom: 40px;
	padding-left: 70px;
}

.errors img {
	margin-top: -10px;
	margin-left: -40px;
	float: left;
	clear: both;

}
.step_navi .floatR div {
	background-image: url(../images/step_navi.png);
	background-repeat: no-repeat;
	float: left;
	margin-top: 5px;
	margin-right: 4px;
}
.step_navi .s1 {
	height: 21px;
	width: 108px;
	overflow: hidden;
}
.step_navi .s2 {
	height: 21px;
	width: 130px;
	overflow: hidden;
	background-position: -109px 0;
}
.step_navi .s3 {
	height: 21px;
	width: 132px;
	overflow: hidden;
	background-position: -240px 0;
}
.step_navi .s4 {
	height: 21px;
	width: 125px;
	overflow: hidden;
	background-position: -373px 0;
}

.step_navi .floatL {
	margin-left: 10px;
}
#step1 .s1 {
	background-position: 0 -21px;
}
#step2 .s2 {
	background-position: -109px -21px;
}
#step3 .s3 {
	background-position: -240px -21px;
}
#step4 .s4 {
	background-position: -373px -21px;
}
.img1 {
	width: 179px;
}
.img2 {
	width: 198px;
}
.img3 {
	width: 253px;
}

.makername_disable {
	color: #DDD;
}

#CSLeftBox {
	float:left;
	width:321px;
}

#CSRightBox {
	float:right;
	width:321px;
}

p.caution {
	font-size:10px;
	padding:7px 0 0 0;
}

p.caution01 {
	color:#2e3192;
	font-size:10px;
	padding:7px 0 0 0;
}

.img01_01 {
	width:650px;
	height:45px;
}

.img01_02 {
	width:650px;
	height:139px;
	padding-bottom:10px;
}

.img01_03 {
	width:650px;
	height:45px;
}

.img02 {
	width:321px;
	height:404px;
}

.img03 {
	width:321px;
	height:404px;
}
